/* PAGINA CONTATTI */
.blocco-mappa {
	min-height: 450px;
	flex: 1;
}
.blocco-testo {
	flex: 1;
}
.icon-list {
    list-style-type: none;
    padding-left: 0;
}
ul.lista-icone {
	list-style: none;
	margin-left: 0;
}
.lista-icone li {
    display: flex;
    align-items: center;
    margin-bottom: 20px;  
}
.lista-icone img {
    margin-right: 10px; 
    width: 30px;         
    height: 30px; 
}
.lista-icone span {
   font-size: 18px;
}

#icone-contatti {
	padding: 50px 20px;
	background: #f3f6fb;
}
.icone-container {
	max-width: 1400px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	text-align: center;
	font-weight: 700;
}
.icon-box img {
	margin-bottom: 20px;
	width: 30px !Important;
	height: auto;
}
#icone-contatti .icon-box p {
	font-size: 18px !Important;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.icone-container {
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
	}
	.icon-box {
		padding: 20px;
	}
}


#form-contatti {
	background: #3675b6;
	padding: 80px 20px;
	position: relative;
}
.form-container {
	max-width: 900px;
	margin: 0 auto;
	z-index: 9;
	position: relative;
}
.form-container h2, .form-container p {
	text-align: center;
	color: #ffffff;
}
.form-container h2 {
	position: relative;
	margin-bottom: 10px;
}
#form-contatti div.wpforms-container-full .wpforms-form input[type=email], #form-contatti div.wpforms-container-full .wpforms-form input[type=tel], #form-contatti div.wpforms-container-full .wpforms-form input[type=text], #form-contatti div.wpforms-container-full .wpforms-form select, #form-contatti div.wpforms-container-full .wpforms-form textarea {
	background: transparent;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	color: #ffffff;
}
#form-contatti .wpforms-container ::-webkit-input-placeholder { /* Chrome and Safari */
   color: #ffffff !important;
}
#form-contatti.wpforms-container :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #ffffff !important;
   opacity: 1 !important;
}
#form-contatti .wpforms-container ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #ffffff !important;
   opacity: 1 !important;
}
#form-contatti .wpforms-container :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #ffffff !important;
}
#form-contatti .wpforms-container ::-ms-input-placeholder { /* Microsoft Edge */
   color: #ffffff !important;
}
#form-contatti .wpforms-container ::placeholder {
   color: #ffffff !important;
}
#form-contatti div.wpforms-container-full .wpforms-form .wpforms-field-label-inline, #form-contatti div.wpforms-container-full .wpforms-form .wpforms-field-description {
	color: #ffffff;
}
.wpforms-field-description a {
	color: #ffffff !Important;
	border-bottom: 1px solid #ffffff !Important;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
	text-align: center;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
	border-radius: 50px;
	color: #ffffff !Important;
	background: #DB3800 !Important;
	border-color: #DB3800 !Important;
	padding: 15px 40px !Important;
}
img.decoration1 {
	position: absolute;
	top: 0;
	left: 0;
}
img.decoration2 {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* Numero verde desktop */
#numero-verde {
    position: relative;
    background: url('https://www.doctorspy.it/wp-content/uploads/2023/07/invisibile-man-hero-scene2.jpg') no-repeat center/cover fixed;
    height: 500px;
    display: flex; 
    justify-content: center; 
    align-items: center; 
}
.invisible-container {
    max-width: 1000px;
    width: 100%; 
    display: flex;
    justify-content: flex-end; /* Posiziona il contenuto (il blocco di testo) a destra */
    padding: 0 20px; /* Spazio interno per evitare che il testo tocchi il bordo. Aumenta o diminuisci se necessario */
}
.invisible-text {
    max-width: 40%; 
    text-align: left; /* Assicura che il testo sia allineato a sinistra */
}

/* Numero verde mobile */
@media screen and (max-width: 768px) {
	#numero-verde {
		background: url('https://www.doctorspy.it/wp-content/uploads/2023/07/invisibile-man-hero-scene-mobile.jpg') no-repeat center/cover;
		background-position: center;  
		background-size: cover;  
		padding-left: 10px;
		padding-right: 10px !Important;
		display: block;
		min-height: 600px;
	}
	.invisible-container {
		padding: 30px 20px;
		display: block;
	}
	.invisible-text {
		max-width: 100%;
	}
	.invisible-text h2 {
		text-align: center;
		font-size: 30px !Important;
	}
}
@media screen and (min-width: 769px) and (max-width: 992px) {
	#hero-scene-invisible {
		background: url('https://www.doctorspy.it/wp-content/uploads/2023/07/invisibile-man-hero-scene2.jpg') no-repeat center/cover;
	}
	p.big-custom {
		font-size: 40px !Important;
	}
}
